1. Доступ к загрузкам имеют пользователи со статусом КЛИЕНТЫ, стать клиентом вы можете заказав услугу Сайт как на демо. Стоимость работ специалиста + хостинг на 1 год и пожизненный доступ к ресурсам - 5 000 руб.
    Для обновления одного шаблона необходимо оплатить услугу Техническая поддержка (500 руб. - Яндекс-деньги или банковский перевод) модуль справа-внизу, сообщить {admin} реквизиты доступа на хостинг или e-mail (при самостоятельном обновлении) на который будет выслана актуальная версия шаблона + Akeeba Backup Pro
    Скрыть объявление

Сам модуль

Тема в разделе "S5 Reservations", создана пользователем admin, 4 ноя 2013.

  1. admin

    admin Администратор Команда форума

    Качайте, без сюрпризов
     
  2. Kukush

    Kukush New Member Команда форума VIP

    Установил на joomla 2.5 работал прекрасно, сегодня обновился до J 3.1 не работает! Joomla вырубается полностью. Как победить это? На сайте разработчика указано, что он совместим с Joomla 3.1
     
  3. admin

    admin Администратор Команда форума

    Что показывает, белый экран?
    Что в log_error ?
    Какой шаблон, все ли компоненты и модули совместимы с J 3.1

    Если кнопкой из админки обновлялись, это пока официально сообществом не рекомендуется, и перед началом эксперимента надо было установить вывод одного из шаблонов устанавливаемых по-умолчанию и загружаемых с оф. паком аппдейта

    сам пару-тройку раз экспериментировал, но оба раза неудачно, поэтому думаю надо ждать - Akeeba  делает мост в котором будет видна совместимость с  J 3.1
     
  4. Kukush

    Kukush New Member Команда форума VIP

    Здравствуйте, ситуация следующая:
    Как я писал выше, на joomla 2.5 шаблон Vertex, данный модуль работал превосходно. Вчера обновил Joomla до 3.1(обновлял не через кнопку обновить, а залил как положено). В состоянии модуля reservations "не опубликовано", сайт работает нормально. Как только переводишь состояние данного модуля в "опубликовано", сайт не открывает (белое поле).
    Мое подозрение, что данный модуль не работает в J 3.1 (хоть об этом и заявлено на сайте производителя) :(
     
  5. admin

    admin Администратор Команда форума

    Там конфликт скриптов, откатите на 2.5 и обождите до конца месяца
     
  6. Kukush

    Kukush New Member Команда форума VIP

    Здравствуйте,
    Откатить уже, к сожалению не получится, так как обновлялся специально на релиз J 3.2, т.к там реализована очень удобная мультиязычная настройка.
    Может возможно, как-то подправить данный скрипт?
    Спасибо.
     
  7. admin

    admin Администратор Команда форума

    Кстати, модуль по инфе шейпов поддерживает J 3.2, купите подписку если критично или ждите, я как то упустил окончание подписки и не успел скачать новинки, но буду продлевать - жду заказчика по ним или праздничной скидки
     

Поделиться этой страницей